@charset "utf-8";
/* CSS Document */


.new_anunt {
	width: 635px;
	height: 90px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.new_anunt:hover {
	background-color: #f5f5f5;
}

.section_new {
	float: right;
	width: 490px;
}
.img_new {
	background-color: #CCC;
	height: 90px;
	width: 130px;
	float: left;
}
.title_new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: right;
	text-transform: uppercase;
	margin-bottom: 2px;
	width: 490px;
	color: #333333;
	text-decoration: none;
}
.title_new:hover  {
	
                 text-transform: uppercase;
	color: #1c5190;
	text-decoration: underline;
}
.data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	margin-bottom: 2px;
}
.text_subiect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333;
}

.section {
	width: 655px;
	position: relative;
	height: 300px;
}
.colon_right {
	float: right;
	height: 300px;
	width: 208px;
}
.colon_center {
	height: 300px;
	width: 208px;
	float: right;
	margin-right: 15px;
	margin-left: 16px;
}
.colon_left {
	float: left;
	height: 300px;
	width: 208px;
}
.bara_section {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #0f4b86;
	height: 30px;
	padding-left: 15px;
	width: 640px;
	margin-bottom: 20px;
	line-height: 30px;
}
